Loading...
Searching...
No Matches
ForceFields::CrystalFF::ETKDGForceConsts::Params Struct Reference

`#include <TorsionPreferences.h>`

## Public Attributes

double | distance {1.0}
double | fourthDim {1.0}
double | chiral {1.0}
double | kTermAngle {1.0}
double | kTermImproper {10.0}
double | kTermTorsion {100.0}
double | etTermScaling {1.0}

## Detailed Description

Definition at line 36 of file TorsionPreferences.h.

## Member Data Documentation

## chiral

double ForceFields::CrystalFF::ETKDGForceConsts::Params::chiral {1.0}

Definition at line 39 of file TorsionPreferences.h.

## distance

double ForceFields::CrystalFF::ETKDGForceConsts::Params::distance {1.0}

Definition at line 37 of file TorsionPreferences.h.

## etTermScaling

double ForceFields::CrystalFF::ETKDGForceConsts::Params::etTermScaling {1.0}

Definition at line 43 of file TorsionPreferences.h.

## fourthDim

double ForceFields::CrystalFF::ETKDGForceConsts::Params::fourthDim {1.0}

Definition at line 38 of file TorsionPreferences.h.

## kTermAngle

double ForceFields::CrystalFF::ETKDGForceConsts::Params::kTermAngle {1.0}

Definition at line 40 of file TorsionPreferences.h.

## kTermImproper

double ForceFields::CrystalFF::ETKDGForceConsts::Params::kTermImproper {10.0}

Definition at line 41 of file TorsionPreferences.h.

## kTermTorsion

double ForceFields::CrystalFF::ETKDGForceConsts::Params::kTermTorsion {100.0}

Definition at line 42 of file TorsionPreferences.h.

The documentation for this struct was generated from the following file:

- TorsionPreferences.h